.aboutpage-wrapper .about-header {
    text-align: center;
    padding: 20px 10px;
    background-color: #E0E0E0;
}
	
	
	
.aboutpage-wrapper .about-text-wrapper {
    background-image: url(https://heartautocare.com/wp-content/uploads/2026/01/tire-1.png), url(https://heartautocare.com/wp-content/uploads/2026/01/Vector.png);
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: top right, bottom left;
    background-size: 135px, 135px;
}
	
.aboutpage-wrapper .banner img{
		width:100%;
	}
	
.aboutpage-wrapper p {
    margin:0;
	color:#000;
	font-size:16px;
}

.aboutpage-wrapper .about-header p {
    font-size: 20px;
    color: #000;
    font-weight: 500;
}
	
.aboutpage-wrapper	#about-heading {
    color: var(--primary-red);
    font-size: 46px;
    font-weight: 400;
    line-height: 1.3em;
    letter-spacing: 1px;
    margin-bottom: 10px;
}
	
.aboutpage-wrapper	.mainText {
    text-align: center;
    font-size: 20px;
    color: #000;
    margin-bottom: 50px;
    font-weight: 500;
    line-height: 1.4em;
}
	
.aboutpage-wrapper	a{
    color: var(--primary-red);
}	
	
.about-text-wrapper .container {
    padding: 60px 15px;
    max-width: 1140px;
    margin: 0 auto;
}	
	
.about-text-wrapper .text-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
	margin-bottom: 40px;
}
	
.about-text-wrapper .text-grid h2{
    color: var(--primary-red);
    font-size: 28px !important;
    font-weight: 400;
    line-height: 1.1em;
    letter-spacing: 0.01em;
	margin-bottom: 20px;
}
	
.about-text-wrapper .text-grid p {
    font-size: 16px;
}	
	
.about-text-wrapper .serviceText {
    margin-bottom: 20px;
}	
	


@media only screen and (max-width: 768px){
	.about-text-wrapper .text-grid {
    grid-template-columns: 1fr;
}
	.aboutpage-wrapper .mainText {
    font-size: 18px;
}
.aboutpage-wrapper #about-heading {
    font-size: 36px;
}
	.about-text-wrapper .text-grid h2 {
    font-size: 26px !important;
}
	.aboutpage-wrapper .about-header p {
    font-size: 18px;
}
	}
	
	